# 页面标题
VUE_APP_TITLE = 宝绅-生产执行系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = 'http://192.168.3.181:8100'
# VUE_APP_BASE_API = 'http://192.168.3.181:8101'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
